Subject: Re: [secdir] Secdir review of draft-ietf-spring-oam-usecase-06

From: Carlos Pignataro <[email-masked]>
Date: Sat, 1 Jul 2017 16:34:07 -0400

Dear Take,

Many thanks for your review!

Agreed, elaboration was missing on the issues you list. Please note we significantly revamped the security considerations section in response to your as well as Alvaro’s review comments. Please check the forthcoming revision.

Best,

— Carlos.

> On Jun 30, 2017, at 9:10 AM, Takeshi Takahashi <[email-masked] <mailto:[email-masked]>> wrote:
> 
> I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.
> These comments were written primarily for the benefit of the security area directors.
> Document editors and WG chairs should treat these comments just like any other last call comments.
>  
> [General summary]
> This document has small nits.
>  
> [Clarification Questions]
> In the "Security Considerations" section, the draft says that "some fundamental MPLS security properties need to be discussed."
> It would be nicer if you could elaborate more details of the "properties" in the section or put some reference that describes the details.
>  
> The "Security Considerations" section in RFC 4379 says, "Overall, the security needs for LSP ping are similar to those of ICMP" and elaborates issues such as DoS attack and spoofing.
> Is the proposed MPLS monitoring system free from these issues?
> Since this draft discusses the path monitoring system in coparison with RFC 4379 from time to time, it would be nice if these security issues are also addressed. (Indeed, I could not find the term "denial" in this document at all.)
>  
> Thank you.
> Take

—
Carlos Pignataro, [email-masked] <mailto:[email-masked]>

“Sometimes I use big words that I do not fully understand, to make myself sound more photosynthesis."